Page MenuHomePhabricator

Enable Visual Editor in Draft namespace (102) in etwiki
Closed, ResolvedPublic

Description

Not sure if VE has already been enabled before or not in Draft namespace (Mustand) in etwiki. Some say it was. But now it isn't. Could someone please make it available? Users are requesting it (https://et.wikipedia.org/w/index.php?title=Vikipeedia:%C3%9Cldine_arutelu&oldid=4970379#Mustandi_nimeruum_n%C3%BC%C3%BCd_ilma_%22Muuda%22_v%C3%B5imaluseta?).

Event Timeline

Cumbril created this task.Apr 16 2018, 8:02 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2018, 8:02 AM
Cumbril updated the task description. (Show Details)Apr 16 2018, 8:03 AM
Urbanecm triaged this task as Low priority.Apr 24 2018, 10:15 AM
Urbanecm added a project: VisualEditor.
Urbanecm moved this task from Backlog to External on the Wikimedia-Site-requests board.
JTannerWMF added subscribers: ppelberg, JTannerWMF.

@ppelberg will provide acceptance or rejection

Esanders assigned this task to ppelberg.Mar 13 2019, 5:54 PM
ppelberg added a subscriber: matmarex.

@matmarex let's do as this ticket is asking: enable VisualEditor in Draft namespace (102) in etwiki.

Change 498924 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[operations/mediawiki-config@master] Enable VisualEditor in Draft namespace ("Mustand") in etwiki

https://gerrit.wikimedia.org/r/498924

matmarex moved this task from External to To deploy on the Wikimedia-Site-requests board.

Change 498924 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable VisualEditor in Draft namespace ("Mustand") in etwiki

https://gerrit.wikimedia.org/r/498924

Mentioned in SAL (#wikimedia-operations) [2019-03-25T19:21:15Z] <dcausse@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T192254 (duration: 00m 49s)

matmarex closed this task as Resolved.Mar 25 2019, 7:26 PM
matmarex claimed this task.